h1 img{
	width:300px;
	background: white;
	position: relative;left: 10px;
}

#nav{
	position: relative;bottom: 95px;
	left: 900px;

}

header{
	position: relative;bottom: 10px;
	background: #380B61;
	height: 100px;
}

header nav ul {
	position: relative;top: 10px;
}

header nav ul li {
	position: relative;top: 10px;
	margin-right: 70px;
	display: inline-block;
}

header nav ul li a {
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 20px;
	font-family: century;
	padding: 5px;
}

header nav ul li a:hover{
	text-decoration: underline ;
	color:  #eabf3d;
	font-weight: bold;
}

header nav ul li a img:hover{
	width: 70px;
}




/*slaider*/
#slider{
	position: relative;
	width: 1000px;
	height: 280px;
}

#tabs{
	width: 168px;
	height: 24px;
	position: absolute;
	z-index: 500;
	left: 50%;
	bottom: -340px;
	margin-left: 404px; 
}

#tabs li{
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #E6E6E6;
	border-radius: 50%;
	text-align: center;
	line-height: 30px;

	cursor: default;
}

#tabs li:active,
#tabs li.active{
	background-color: #5d1373;
}

ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#content{
	width: 1900px;
	position: relative;
}

#content li{
	width: 100%;
	height: 580px;
 	position: absolute;
 	display: none;
 	overflow: hidden;	
}

#content li.active{
	display: block;
}

#content li img{
	width: 100%;
}
/*acaba slaider*/


h2{
	position: relative;top: 350px;
	text-align: center;
	font-size: 50px;
	color: #5c1974;
}

h3{
	position: relative;top: 350px;
	text-align: center;
	font-size: 20px;
	color: #5c1974;
}

form{
	position: relative;bottom: 1000px;
	text-align: center;
}

p{
	position: relative;bottom: 1000px;
	text-align: center;
	font-size: 40px;
	color:  #5c1974
}

p img{
	position: relative;top: 50px;
	left: 50px;
}

#paso1{
	position: relative;left: 200px;
	bottom: 1300px;
}

#paso1 img{
	position: relative;top: 400px;
	width: 150px;
}

#paso1 h4{
	color: #848484;
	position: relative;top: 400px;
	font-size: 30px;
	width: 200px;
	text-align: center;
}

#paso2{
	position: relative;left: 200px;
	bottom: 1300px;
}

#paso2 img{
	position: relative;top: 60px;
	left: 600px;
	width: 150px;
}

#paso2 h4{
	color: #848484;
	position: relative;top: 60px;
	left: 580px;
	font-size: 30px;
	width: 200px;
	text-align: center;
}

#paso3{
	position: relative;left: 800px;
	bottom: 1300px;
}

#paso3 img{
	position: relative;top: -270px;
	left: 600px;
	width: 150px;
}

#paso3 h4{
	color: #848484;
	position: relative;top: -275px;
	left: 580px;
	font-size: 30px;
	width: 200px;
	text-align: center;
}

#paso4{
	position: relative;left: 800px;
	bottom: 1300px;
}

#paso4 img{
	position: relative;top: -150px;
	left: 0px;
	width: 150px;
}

#paso4 h4{
	color: #848484;
	position: relative;top: -150px;
	left: 0px;
	font-size: 30px;
	width: 200px;
	text-align: center;
}

iframe{
	position: relative;left: 400px;
	width: 1000px;
	bottom: 1300px;
}

#comoll p{
	font-size: 50px;
	position: relative;top: -1300px;
	text-align: center;
}

#centros{
	font-size: 30px;
}

/*promociones*/

#vans{
	position: relative;top: 450px;
	left: 300px;
}

#dc{
	position: relative;bottom: 55px;
	left: 1000px;
}

#papayon{
	position: relative;left: 300px;
}

#zara{
	position: relative;bottom: 505px;
	left: 1000px;
}

#kfc{
	position: relative;bottom: 505px;
	left: 300px;
}

#platanitos{
	position: relative;bottom: 950px;
	left: 1000px;
}